/*
Theme Name: SMoS
Author: Appy Future Pty Ltd
Author URI: http://appyfuture.com.au
Description: This is a child theme for twntythirteen.
Template: twentythirteen
Version: 1.0
*/

@import url("../twentythirteen/style.css");
@font-face {
  font-family: 'nexa_lightregular';
  src: url('fonts/nexa_light-webfont.eot');
  src: url('fonts/nexa_light-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/nexa_light-webfont.woff2') format('woff2'), url('fonts/nexa_light-webfont.woff') format('woff'), url('fonts/nexa_light-webfont.ttf') format('truetype'), url('fonts/nexa_light-webfont.svg#nexa_lightregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'nexa_boldregular';
  src: url('fonts/nexa_bold-webfont.eot');
  src: url('fonts/nexa_bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/nexa_bold-webfont.woff2') format('woff2'), url('fonts/nexa_bold-webfont.woff') format('woff'), url('fonts/nexa_bold-webfont.ttf') format('truetype'), url('fonts/nexa_bold-webfont.svg#nexa_boldregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
  background-color: #fff;
  color: #666666;
  font-size: 16px;
}
h1,
h2,
h3,
h4,
h1 a,
h2 a,
h3 a,
h4 a {
  font-family: 'Open Sans', sans-serif;
  color: #222222;
  font-weight: 600;
}
h1 {
  font-size: 26px;
}
h2 {
  font-size: 22px
}
h3,
h4 {
  font-size: 18px;
}
a,
a:visited,
a:active,
a:hover,
a:focus,
.entry-meta a,
.entry-meta a:visited,
.entry-meta a:active,
.entry-meta a:hover,
.entry-meta a:focus,
.entry-content a,
.entry-content a:visited,
.entry-content a:active,
.entry-content a:hover,
.entry-content a:focus,
.widget a,
.widget a:visited,
.widget a:active,
.widget a:hover,
.widget a:focus,
.site-footer .widget a,
.site-footer .widget a:visited,
.site-footer .widget a:active,
.site-footer .widget a:hover,
.site-footer .widget a:focus {
  color: #3880D4;
}
p {
  margin: 0 0 16px;
}
.entry-title,
.entry-title a {
  color: #424242;
  font-size: 26px;
  font-weight: 600;
}
.entry-title a:hover {
  color: #3880D4;
}
.article-inner,
.comments-inner {
  max-width: 659px;
  padding: 20px;
  border-top: 1px solid #F1F1F1;
  border-right: 1px solid #F1F1F1;
  border-left: 1px solid #F1F1F1;
  border-bottom: 1px solid #E7E6E6;
  background-color: #fff;
  position: relative;
}
.site-main .sidebar-inner {
  margin: 0 auto;
  max-width: 1030px;
  padding: 0 15px;
}
.sidebar .entry-header,
.sidebar .entry-content,
.sidebar .entry-summary,
.sidebar .entry-meta {
  max-width: 100%;
  padding: 0;
}
.widget {
  background-color: #fff;
}
.widget .widget-title {
  font-style: normal;
  font-size: 20px;
}
.cta {
  background-color: #81CF00;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  text-indent: 0;
  display: inline-block;
  color: #ffffff;
  font-size: 18px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-style: normal;
  text-transform: uppercase;
  height: 51px;
  line-height: 51px;
  text-decoration: none;
  text-align: center;
  text-shadow: 1px 1px 0px #848484;
  padding: 0 15px;
  margin-left: 20px;
  border-bottom: 3px solid #509600;
}
.cta:hover {
  text-decoration: none;
  background-color: #79BC09;
  background: #79BC09;
}
.cta:active,
.cta:focus {
  position: relative;
  top: 1px;
}
.sidebar .comments-title,
.sidebar .comment-list,
.sidebar .must-log-in,
.sidebar .comment-reply-title,
.sidebar .comment-navigation,
.sidebar .comment-respond .comment-form {
  max-width: 1030px;
  padding: 0;
}
.comment-author .fn,
.comment-author .url,
.comment-reply-link,
.comment-reply-login {
  color: #3880D4;
}
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
  -moz-box-shadow: inset 0px 1px 0px 0px #73c4f6;
  -webkit-box-shadow: inset 0px 1px 0px 0px #73c4f6;
  box-shadow: inset 0px 1px 0px 0px #73c4f6;
  background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3aa0e0), color-stop(1, #026aab));
  background: -moz-linear-gradient( center top, #3aa0e0 5%, #026aab 100%);
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#3aa0e0', endColorstr='#026aab');
  background-color: #3aa0e0;
  background: #3aa0e0;
  /* IE fix */
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  text-indent: 0;
  border: 1px solid #0083d4;
  display: inline-block;
  color: #ffffff;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-style: normal;
  height: 36px;
  line-height: 36px;
  text-decoration: none;
  text-align: center;
  text-shadow: 1px 1px 0px #636363;
  padding: 0 15px;
}
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover {
  background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #026aab), color-stop(1, #3aa0e0));
  background: -moz-linear-gradient( center top, #026aab 5%, #3aa0e0 100%);
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#026aab', endColorstr='#3aa0e0');
  background-color: #026aab;
  background: #026aab;
  /* IE fix */
}
button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active,
button:visited,
input[type="submit"]:visited,
input[type="button"]:visited,
input[type="reset"]:visited,
button:focus,
input[type="submit"]:focus,
input[type="button"]:focus,
input[type="reset"]:focus {
  position: relative;
  top: 1px;
  -moz-box-shadow: inset 0px 1px 0px 0px #73c4f6;
  -webkit-box-shadow: inset 0px 1px 0px 0px #73c4f6;
  box-shadow: inset 0px 1px 0px 0px #73c4f6;
  background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #026aab), color-stop(1, #3aa0e0));
  background: -moz-linear-gradient( center top, #026aab 5%, #3aa0e0 100%);
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#026aab', endColorstr='#3aa0e0');
  background-color: #026aab;
  background: #026aab;
  /* IE fix */
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  text-indent: 0;
  border: 1px solid #0083d4;
  display: inline-block;
  color: #ffffff;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-style: normal;
  height: 36px;
  line-height: 36px;
  text-decoration: none;
  text-align: center;
  text-shadow: 1px 1px 0px #636363;
  padding: 0 15px;
}

/* Page
**********************************************************************/

#page {
  max-width: 100%;
  border: none;
  background-color: #F6F8F8;
}

/* Header
**********************************************************************/

#masthead {
  background: inherit;
  background-color: #F8FCFF;
}
#masthead .site-title,
#masthead .site-description {
  font-size: 0;
  line-height: 0;
  text-indent: -99999999px;
  color: transparent;
  height: 0;
  position: absolute;
  top: -99999px;
}
.site-header .home-link-outer {
  max-width: 1030px;
  padding: 0 15px;
  margin: 0 auto;
}
.site-header .home-link {
  padding: 30px 0 0;
  margin-bottom: 30px;
  min-height: 67px;
  max-width: 198px;
  float: left;
}
.site-header .home-link img {}
#cta-header {
  display: none;
  clear: both;
  margin-top: 15px;
  text-align: center;
}
#cta-header img {
  height: 40px;
  width: auto;
}
.header-links {
  max-width: 472px;
  float: right;
  margin-top: 30px;
}
.header-links ul {
  float: right;
  list-style: none;
  margin: 15px 0 0;
  padding-left: 26px;
  border-left: 1px solid #FFF;
}
.header-links ul li {
  float: left;
}
.header-links ul li a {
  -webkit-transition: color 0.2s linear;
  -moz-transition: color 0.2s linear;
  -o-transition: color 0.2s linear;
  transition: color 0.2s linear;
}
.header-links ul li a:hover {
  text-decoration: none;
}
.header-links ul li a.facebook:hover {
  color: #3B5998;
}
.header-links ul li a.twitter:hover {
  color: #00C3F8;
}
.header-links ul li a.gplus:hover {
  color: #CF3E2C;
}
.header-links ul li a.linkedin:hover {
  color: #0077B5;
}
.header-links p {
  float: left;
  margin: 15px 0 0;
  border-right: 1px solid #BDCCDC;
  padding-right: 26px;
}
.header-links ul li a,
.header-links p {
  font-size: 30px;
  color: #666;
}
.site-desc {
  font-size: 11px;
  width: 250px;
  position: absolute;
  margin-top: 7px;
}

/* Navigation
**********************************************************************/

#masthead .navbar {
  background: inherit;
  max-width: 100%;
}
#masthead #site-navigation {
  background: #0269AB;
  max-width: 100%;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
#masthead .menu-primary-container {
  float: right;
}
#masthead #menu-primary {
  padding: 0;
  border-left: 1px solid #006EB5;
}
#masthead .site-navigation-inner {
  max-width: 1030px;
  padding: 0 15px;
  margin: 0 auto;
}
#masthead #menu-primary a {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  font-style: normal;
  font-size: 14px;
  color: #fff;
  -webkit-transition: background-color 0.1s linear;
  -moz-transition: background-color 0.1s linear;
  -o-transition: background-color 0.1s linear;
  transition: background-color 0.1s linear;
  line-height: 20px;
}
#masthead #menu-primary li:hover,
#masthead #menu-primary li:hover a {
  background-color: #fff;
}
#masthead #menu-primary li:hover > a {
  color: #0269AB;
}
#masthead #menu-primary > li:first-child {
  border-left: 1px solid #0062A0;
}
#masthead #menu-primary > li {
  border-right: 1px solid #0062A0;
  float: left;
}
#masthead #menu-primary > li > a {
  border-right: 1px solid #006EB5;
}
#masthead #menu-primary > li.current-menu-item a {
  font-weight: 600;
}
#masthead #menu-primary > li ul {
  background-color: #fff;
  border: 1px solid #eee;
  -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, .05);
  -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, .05);
  box-shadow: 0 2px 3px rgba(0, 0, 0, .05);
  border-bottom: 1px solid #0269AB;
}
#masthead #menu-primary > li > ul {
  border-top: none;
  left: -1px;
}
#masthead #menu-primary > li ul a {
  color: #666;
  border-top: 1px solid #eee;
  text-transform: capitalize;
}
#masthead #menu-primary > li ul li:first-child a {
  border-top: none;
}

/* Pagination
**********************************************************************/

.paging-navigation {
  background-color: inherit;
  padding: 0 15px;
  max-width: 1030px;
  margin: 0 auto;
}
.sidebar .paging-navigation .nav-links {
  padding: 0;
  margin: 0;
}
.paging-navigation-inner {
  max-width: 659px;
  padding: 0 15px;
  background-color: inherit;
  padding: 0 0 20px;
}
.paging-navigation .nav-previous .meta-nav,
.paging-navigation .nav-next .meta-nav {
  padding: 0 0 6px;
  width: 46px;
}
.paging-navigation .meta-nav {
  background-color: #2492D9;
  border-radius: 50%;
}
.navigation a {
  color: #2492D9;
}
.navigation a:hover,
.navigation a:active,
.navigation a:visited {
  color: #51B0ED;
}
.navigation a span {
  background-color: #2492D9;
}
.navigation a:hover span {
  background-color: #51B0ED !important;
}

/* Slider
**********************************************************************/

#page .slider-wrapper {
  max-width: 1030px;
  padding: 40px 15px 30px;
  max-height: 420px;
  margin: 0 auto;
  position: relative;
}
#page #slider {
  margin: 0;
  box-shadow: none;
}
#page .nivo-caption {
  background-color: transparent;
  overflow: visible;
  opacity: 1;
}
#page .nivo-caption .cta {
  position: absolute;
  z-index: 10;
  right: 20px;
  bottom: 20px;
  border: 1px solid #559226 !important;
}
#page .nivo-caption .cta:active,
#page .nivo-caption .cta:focus {
  bottom: 19px;
  top: auto;
}
#page .nivo-controlNav {
  position: absolute;
  top: 50px;
  left: 25px;
  z-index: 999;
  padding: 0;
}

/* Banner
**********************************************************************/

#page .banner {
  max-width: 1030px;
  padding: 0 15px;
  margin: 40px auto 0;
  vertical-align: top;
  position: relative;
}
#page .banner a {
  display: block;
}
#page .banner img {
  max-width: 100%;
}
#page .banner .anchor {
  display: block;
  position: absolute;
  bottom: 20px;
  right: 35px;
  z-index: 10;
  font-size: 14px;
  height: 41px;
  line-height: 41px;
}
#page .banner .anchor:hover {
  color: #fff;
}

/* Four Boxes
**********************************************************************/

.banner + #sms-four-boxes {
  margin-top: 20px;
}
#sms-four-boxes {
  padding: 0 15px;
  max-width: 1030px;
  margin: 0 auto;
}
#sms-four-boxes ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#sms-four-boxes ul li {
  max-width: 23%;
  margin: 15px 0 0 1.333%;
  float: left;
  padding: 20px 20px 27px;
  border-top: 1px solid #F1F1F1;
  border-right: 1px solid #F1F1F1;
  border-left: 1px solid #F1F1F1;
  border-bottom: 1px solid #E7E6E6;
  background-color: #fff;
  position: relative;
}
.home #sms-four-boxes ul li {
  margin: 15px 0 30px 1.333%;
  position: relative;
}
#sms-four-boxes ul li:first-child + li + li + li {
  max-width: 27%;
}
#sms-four-boxes ul li:first-child {
  margin-left: 0;
}
#sms-four-boxes h3 {
  font-size: 16px;
  margin: 0 0 18px;
  padding-left: 26px;
}
#sms-four-boxes a {
  position: absolute;
  display: block;
  clear: both;
  float: right;
  padding: 3px 15px;
  background-color: #0269AB;
  color: #fff;
  bottom: 0;
  right: 0;
}
#sms-four-boxes p {
  margin-bottom: 20px;
}
#sms-four-boxes ul li:before,
#sms-four-boxes ul li:first-child + li + li + li:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  position: absolute;
  font-size: 21px;
  left: 14px;
  top: 19px;
  color: #B3B3B3;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
#sms-four-boxes ul li:first-child:before {
  content: '\e805';
}

/* '' */

#sms-four-boxes ul li:first-child + li:before {
  content: '\e809';
}

/* '' */

#sms-four-boxes ul li:first-child + li + li:before {
  content: '\e808';
}

/* '' */

#sms-four-boxes ul li:first-child + li + li + li:before {
  content: '\e806';
}

/* '' */


/* Frontpage video
**********************************************************************/

#sms-fp-video-wrapper {
  padding: 0 15px;
  max-width: 1030px;
  margin: 0 auto;
  ;
}
#sms-fp-video {
  box-sizing: border-box;
  padding: 0 16px;
  background-color: #fff;
  border-top: 1px solid #F1F1F1;
  border-right: 1px solid #F1F1F1;
  border-left: 1px solid #F1F1F1;
  border-bottom: 1px solid #E7E6E6;
  background-color: #fff;
}
#sms-fp-video h2 {
  font-family: 'nexa_lightregular';
  font-size: 30px;
  text-align: center;
}
#sms-fp-video h2 b {
  font-family: 'nexa_boldregular';
}

/* Ticker
**********************************************************************/

#sms-carousel-list {
  position: absolute;
  left: -9999999999px;
}
#page .simply-scroll {
  max-width: 1000px;
  margin: 0 auto;
  border-top: 1px solid #F1F1F1;
  border-right: 1px solid #F1F1F1;
  border-left: 1px solid #F1F1F1;
  border-bottom: 1px solid #E7E6E6;
  background-color: #fff;
  position: relative;
  overflow: hidden;
}
#page .simply-scroll-clip {
  width: 100%;
}
#page .simply-scroll li {
  height: 50px;
  width: auto;
}
#page .simply-scroll img {
  margin: 0;
}
.simplyscroll-label {
  position: absolute;
  z-index: 999;
  width: 260px;
  background: #fff;
  padding: 7px 20px;
  background-color: #F0F9FF;
  color: #222222;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  border-right: 1px solid #E7E6E6;
}

/* Main
**********************************************************************/

#content article {
  padding: 0 15px 40px;
  max-width: 1030px;
  margin: 0 auto;
}
#content article:first-child {
  padding-top: 40px;
}

/* Right Sidebar
**********************************************************************/

#tertiary .widget-area {
  margin: 0;
}
#tertiary .widget {
  border-top: 1px solid #F1F1F1;
  border-right: 1px solid #F1F1F1;
  border-left: 1px solid #F1F1F1;
  border-bottom: 1px solid #E7E6E6;
}

/* Left Sidebar
**********************************************************************/

.single-service .article-inner,
.page-id-8 .article-inner,
.parent-pageid-8 .article-inner {
  margin-left: 341px;
}
#quaternary .widget-area {
  float: left;
  margin: 0;
}
#quaternary .widget {
  border-top: 1px solid #F1F1F1;
  border-right: 1px solid #F1F1F1;
  border-left: 1px solid #F1F1F1;
  border-bottom: 1px solid #E7E6E6;
  padding: 0;
}
#sms-services-menu ul li,
#flexipages-2 ul li {
  padding: 0;
}
#sms-services-menu ul li a,
#flexipages-2 ul li a {
  display: block;
  border-top: 1px solid #eee;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  color: #666;
  padding: 15px 20px;
  position: relative;
  -webkit-transition: margin-left 0.2s linear;
  -moz-transition: margin-left 0.2s linear;
  -o-transition: margin-left 0.2s linear;
  transition: margin-left 0.2s linear;
}
#sms-services-menu ul li:first-child a,
#flexipages-2 ul li:first-child a {
  border: none;
  text-transform: uppercase;
  font-weight: 600;
}
#sms-services-menu ul li a:hover,
#flexipages-2 ul li a:hover {
  text-decoration: none;
  color: #006EB5;
  margin-left: 3px;
}
#sms-services-menu ul li.current-service-item,
#flexipages-2 ul li.current_page_item {
  border-left: 1px solid #006EB5;
}
#sms-services-menu ul li.current-service-item a,
#flexipages-2 ul li.current_page_item a {
  color: #006EB5;
  font-weight: 600;
}
#sms-services-menu ul li.current-service-item a:after,
#flexipages-2 ul li.current_page_item a:after {
  content: "";
  display: block;
  position: absolute;
  z-index: 10;
  right: -23px;
  top: 0;
  width: 23px;
  height: 51px;
  background: transparent url(images/menu_arrow.png) no-repeat;
}

/* Footer
**********************************************************************/

#colophon .sidebar-container {
  background-color: #EAEAEA;
  padding: 40px 0;
  box-shadow: inset 0 5px 5px -5px #DCDCDC;
}
.sidebar .site-footer .widget-area {
  max-width: 1030px;
  position: relative;
  left: 0;
  padding: 0 15px;
  height: auto !important;
}
#colophon .widget {
  position: static !important;
  width: 100%;
  margin-right: 0;
}
#colophon .widget:first-child {
  padding: 0;
}
#colophon .widget:first-child ul {
  list-style: none;
}
#colophon .widget:first-child li {
  float: left;
  display: inline-block;
  width: 47.75%;
  padding: 20px;
  margin-bottom: 25px;
  background-color: #F6F8F8;
  border-top: 1px solid #E7E6E6;
  border-right: 1px solid #E7E6E6;
  border-left: 1px solid #E7E6E6;
  border-bottom: 1px solid #D8D8D8;
}
#colophon .widget:first-child li:first-child,
#colophon .widget:first-child li:first-child + li + li {
  margin-right: 4.5%;
}
#colophon .widget:first-child li img {
  float: left;
  margin-right: 20px;
}
#colophon .widget:first-child li p {
  font-style: italic;
}
#colophon .widget:first-child li span {
  display: block;
  float: right;
}
#colophon .widget:first-child li p,
#colophon .widget:first-child li span {
  color: #666666;
}
#colophon .widget:first-child + .widget {
  font-family: 'Droid Serif', serif;
  border: none;
  background-color: inherit;
  font-style: italic;
  font-size: 26px;
  width: 100%;
  padding: 10px 0 0;
  margin-bottom: 10px;
  font-weight: 300;
  text-align: center;
  color: #666666;
}
#colophon .widget:first-child + .widget .textwidget {
  border-left: 1px solid #DADADA;
  border-right: 1px solid #F5F5F5;
}
#colophon .widget:first-child + .widget .textwidget p {
  border-left: 1px solid #F5F5F5;
  border-right: 1px solid #DADADA;
}
#colophon .widget:first-child + .widget a {
  line-height: 51px;
  color: #fff;
}
#colophon .site-info {
  max-width: 100%;
  background-color: #333;
  border-top: 1px solid #444444;
  padding: 15px 0;
}
#colophon .site-info-inner {
  max-width: 1030px;
  padding: 0 15px;
  margin: 0 auto;
}
#colophon .site-info,
#colophon .site-info a {
  color: #f4f4f4;
  font-family: 'Open Sans', sans-serif;
  font-size: 10px;
  text-transform: uppercase;
}
#colophon .site-info a.copyright {
  float: left;
  display: block;
}
#colophon .menu-footer-container {
  float: right;
}
#colophon .site-info #menu-footer {
  list-style: none;
  margin: 0;
}
#colophon .site-info #menu-footer li {
  float: left;
  border-left: 1px solid #444444;
}
#colophon .site-info #menu-footer li:first-child {
  border-left: none;
}
#colophon .site-info #menu-footer li a {
  padding: 0 10px;
  display: block;
}

/* Comments
**********************************************************************/

#comments {
  padding: 0 15px;
  max-width: 1030px;
  margin: 0 auto 40px;
}
#comments article {
  padding-left: 0;
  padding-right: 0;
}
#comments a {
  color: #3880D4;
}
.comment-respond {
  background-color: inherit;
}
#respond {
  padding: 0;
}
.comment-reply-title,
.comments-title {
  font-size: 22px;
  font-style: normal;
  margin-top: 0;
}

/* Archive
**********************************************************************/

.archive-header {
  max-width: 1030px;
  padding: 40px 15px 0;
  margin: 0 auto;
  background-color: inherit;
}
.archive-header-inner {
  padding: 0 20px;
  max-width: 659px;
  margin: 0;
  background-color: #F0F9FF;
}

/* 404
**********************************************************************/

.error404 .page-header,
.error404 .page-content {
  margin: 0 auto 0;
  max-width: 1030px;
  padding-left: 15px;
  padding-right: 15px;
  width: 100%;
}
.error404 .page-wrapper {
  background-color: #F0F9FF;
  max-width: 1030px;
  margin: 0 auto;
}
.error404 .page-title:before {
  color: #666;
  content: "\f423";
  font-size: 964px;
  line-height: 0.6;
  overflow: hidden;
  position: absolute;
  left: -7px;
  top: 28px;
}

/* Search
**********************************************************************/

.search .page-header {
  max-width: 1030px;
  padding: 40px 15px 0;
  margin: 0 auto;
  background-color: inherit;
}
.search .page-header-inner {
  padding: 0 20px;
  max-width: 659px;
  margin: 0;
  background-color: #F0F9FF;
}

/* Widgets
**********************************************************************/


/* SM Share
**********************************************************************/

.share-wrapper h3,
.share-wrapper ul {
  float: left;
}
.share-wrapper h3 {
  font-size: 12px;
  margin: 15px 0;
  padding-top: 8px
}
.share-wrapper ul {
  list-style: none;
  margin: 15px 0;
  padding-left: 15px;
}
.share-wrapper ul li {
  float: left;
}
.share-wrapper li a:hover {
  text-decoration: none;
}
.share-wrapper li i {
  color: #666;
  font-size: 20px;
  -webkit-transition: color 0.2s linear;
  -moz-transition: color 0.2s linear;
  -o-transition: color 0.2s linear;
  transition: color 0.2s linear;
}
.share-wrapper li i.icon-twitter-circled:hover {
  color: #00C5F9;
}
.share-wrapper li i.icon-facebook-circled:hover {
  color: #3B5998;
}
.share-wrapper li i.icon-gplus-circled:hover {
  color: #DC4836;
}
.share-wrapper li i.icon-tumblr-circled:hover {
  color: #629DC7;
}
.share-wrapper li i.icon-pinterest-circled:hover {
  color: #CE1F26;
}
.share-wrapper li i.icon-stumbleupon-circled:hover {
  color: #EA4B24;
}
.share-wrapper li i.icon-linkedin-circled:hover {
  color: #0073B2;
}
.share-wrapper li i.icon-mail-circled:hover {
  color: #70C782;
}

/* First Slide
**********************************************************************/

.mobile-app-dialog-con {
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 99999;
  background-color: rgba(0, 0, 0, .5);
  top: 0;
  left: 0;
}
.mobile-app-dialog {
  width: 350px;
  height: 190px;
  position: absolute;
  background-color: #fff;
  --webkit-border-radius: 3px;
  --moz-border-radius: 3px;
  border-radius: 3px;
  --webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .6);
  --moz-box-shadow: 0 0 5px rgba(0, 0, 0, .6);
  box-shadow: 0 0 5px rgba(0, 0, 0, .6);
}
.mobile-app-dialog .close {
  cursor: pointer;
  width: 15px;
  height: 15px;
  display: block;
  background: transparent url(images/close.png) no-repeat;
  background-size: 15px;
  margin: 3px;
}
.mobile-app-dialog h3 {
  margin-left: 40px;
}
.mobile-app-dialog a {
  width: 32%;
  height: 50px;
  text-align: center;
  color: #fff;
  font-size: 18px;
  line-height: 50px;
  --webkit-box-shadow: 0 0 2px rgba(0, 0, 0, .3);
  --moz-box-shadow: 0 0 2px rgba(0, 0, 0, .3);
  box-shadow: 0 0 2px rgba(0, 0, 0, .3);
}
.mobile-app-dialog #iphone {
  background-color: #303030;
  float: left;
  margin-left: 40px;
  --webkit-box-shadow: 0 0 2px rgba(0, 0, 0, .6);
  --moz-box-shadow: 0 0 2px rgba(0, 0, 0, .6);
  box-shadow: 0 0 2px rgba(0, 0, 0, .6);
}
.mobile-app-dialog #android {
  background-color: #B3C833;
  float: right;
  margin-right: 40px;
}

/* Media Queries
**********************************************************************/

@media (max-width: 1060px) {
  #page .simply-scroll {
    margin: 0 15px;
  }
}
@media (max-width: 999px) {
  #content article,
  .article-inner,
  .single-service .article-inner,
  .single-service .article-inner,
  .page-id-8 .article-inner,
  .parent-pageid-8 .article-inner {
    max-width: 100%;
    margin-left: 0;
  }
  #sms-services-menu ul li.current-service-item a:after,
  #flexipages-2 ul li.current_page_item a:after {
    content: "";
    display: none;
  }
  .site-main .sidebar-container {
    max-width: 100%;
  }
  #colophon .widget {
    width: 100%;
    float: none;
  }
  #colophon .widget:first-child + .widget a {
    display: inline-block;
    margin-top: 15px;
  }
  #sms-services-menu ul li.current-service-item a:after {
    display: none;
  }
  #sms-four-boxes {
    margin: 10px auto 20px;
  }
  .comments-inner {
    max-width: 100%
  }
}

/* Collapse oversized image and pulled images after iPad breakpoint. */

@media (max-width: 767px) {
  .site-header .home-link {
    float: none;
  }
  .header-links {
    max-width: 472px;
    float: none;
    margin: 0 auto 30px;
  }
  .header-links ul,
  .header-links p {
    margin-top: 0;
    float: left;
  }
  #sms-four-boxes ul li,
  #sms-four-boxes ul li:first-child + li + li + li {
    float: none;
    max-width: 100%;
    margin: 20px 0;
  }
  .home #sms-four-boxes ul li {
    margin-left: 0;
    height: auto;
  }
  #colophon .widget:first-child li {
    display: block;
    width: 100%;
  }
}
@media (max-width: 643px) {
  #masthead .menu-primary-container {
    float: none;
  }
  #masthead #menu-primary,
  #masthead #menu-primary > li,
  #masthead #menu-primary > li a,
  #masthead #menu-primary > li:first-child,
  #masthead #menu-primary > li ul,
  #masthead #menu-primary > li ul li a {
    border-left: none;
    border-right: none;
    color: #fff;
    box-shadow: none;
  }
  #masthead #menu-primary > li {
    float: none;
  }
  #masthead #menu-primary li:hover,
  #masthead #menu-primary li:hover a {
    background-color: transparent;
    color: #fff;
  }
  #masthead #menu-primary > li > ul {
    background-color: transparent;
  }
  #masthead #menu-primary li {
    border-top: 1px solid #0062A0;
    border-bottom: none;
  }
  #masthead #menu-primary li a,
  #masthead #menu-primary > li ul a,
  #masthead #menu-primary > li ul li:first-child a {
    border-top: 1px solid #006EB5;
    border-bottom: none;
  }
  .header-links {
    max-width: 307px;
  }
  .header-links ul li a,
  .header-links p {
    font-size: 22px;
  }
  .header-links p {
    padding-left: 16px;
  }
  .header-links ul {
    padding-right: 16px;
    padding-left: 0;
  }
  #colophon .widget:first-child + .widget p {
    font-size: 22px;
  }
  #colophon .widget:first-child + .widget {
    font-size: 14px;
  }
  #colophon .menu-footer-container,
  #page .slider-wrapper,
  #page .banner {
    display: none;
  }
  #content .entry-header,
  #content .entry-content,
  #content .entry-summary,
  #content footer.entry-meta,
  #content .featured-gallery,
  .search.sidebar .page-content,
  .blog.sidebar .page-content,
  .sidebar .post-navigation .nav-links,
  .paging-navigation .nav-links,
  #content .author-info,
  .comments-area .comments-title,
  .comments-area .comment-list,
  .comments-area .comment-navigation,
  .comment-respond,
  .sidebar .site-info,
  .sidebar .paging-navigation .nav-links {
    padding-left: 0;
    padding-right: 0;
  }
}

/* Mobile devices */

@media (max-width: 359px) {
  #colophon .widget:first-child + .widget p {
    font-size: 20px;
  }
  #colophon .widget:first-child + .widget {
    font-size: 12px;
  }
  #page .simply-scroll {
    display: none;
  }
}

/* Fancybox
**********************************************************************/

.fancybox-wrap,
.fancybox-wrap * {
  box-sizing: border-box !important;
}
.fancybox-skin {
  padding: 15px 30px !important;
}

/* Opt-in
**********************************************************************/

#smos-optin h2 {
  text-align: center;
}
#smos-optin h3 {
  font-size: 26px;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
  padding-bottom: 15px;
}
#smos-optin img {
  -moz-box-shadow: 1px 1px 3px #ccc;
  -webkit-box-shadow: 1px 1px 3px #ccc;
  box-shadow: 1px 1px 3px #ccc;
}
#smos-optin p {
  font-size: 16px;
  line-height: 28px;
}
#smos-optin .wpcf7 table,
#smos-optin .wpcf7 table td {
  border: none;
}
#smos-optin .wpcf7 table td {
  padding: 0;
  vertical-align: top;
}
#smos-optin .wpcf7 table td:first-child + td {
  padding-left: 35px;
}
#smos-optin .wpcf7 table td input[type=text],
#smos-optin .wpcf7 table td input[type=email] {
  padding: 7px;
}
#smos-optin .wpcf7 table td input[type=text] {
  margin-top: 10px;
}
#smos-optin .wpcf7 table td input[type=email] {
  margin-bottom: 15px;
}
#smos-optin .wpcf7 table td input[type=submit] {
  background-color: #81CF00;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  text-indent: 0;
  display: inline-block;
  color: #ffffff;
  font-size: 18px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-style: normal;
  height: 41px;
  line-height: 41px;
  text-decoration: none;
  text-align: center;
  text-shadow: 1px 1px 0px #848484;
  padding: 0 15px;
  border: none;
  border-bottom: 3px solid #509600;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
#smos-optin .wpcf7 table td input[type=submit]:hover {
  text-decoration: none;
  background-color: #79BC09;
  background: #79BC09;
}
#smos-optin .wpcf7 table td input[type=submit]:active,
#smos-optin .wpcf7 table td input[type=submit]:focus {
  position: relative;
  top: 1px;
}
.center {
  text-align: center;
}

/* IE
**********************************************************************/

.ie9 #sms-services-menu ul li a:hover,
.ie8 #sms-services-menu ul li a:hover {
  margin-left: 0;
}

/** Custom Blog **/

.col-inner {
  background: #E5E5E5;
}
.col-content {
  position: relative;
  display: inline-block;
  margin-bottom: 20px;
  background: #fff;
  width: 100%;
  min-height: 74px;
}
.col-thumb {
  position: relative;
  float: left;
  width: 130px;
  padding: 0;
  margin: 0;
}
.col-content-thumb {
  position: relative;
  float: left;
  width: auto;
  padding: 15px 15px 15px 0;
}
.col-content-thumb p,
.col-content-full p {
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 0;
}
.col-content-full {
  position: relative;
  width: 100%;
  padding: 15px 15px 15px 30px;
}
.col-content-title {
  font-weight: bold!important;
  padding-left: 5px;
}
.col-comments {
  padding-left: 5px;
}
.col-divider {
  position: relative;
  width: 100%;
  margin: 0;
  clear: both;
  display: inline-block;
}
.col-paging {
  position: relative;
  display: inline-block;
  width: 100%;
}
.col-paging .col-prev-link {
  float: left;
}
.col-paging .col-next-link {
  float: right;
}
#sms-four-boxes li > .sms-box {
	min-height: 220px;
}
#sms-four-boxes li > .sms-box > a {
	margin: 0 10px 10px 0;
}


